/*
*  Media Query
*/

@media (min-width: 1401px) and (max-width: 1542px) {

    /*blog-page ===== blog news section ========= */

    .blog-news-inner .news-img {
        overflow: hidden;
    }

    .blog-info h4 {
        font-size: 23px;
    }

}

@media (min-width: 1400px) and (max-width: 1500px) {

    /*
    * blog page  ==  blog-search
    */

    .blog-search form input {
        width: 76%;
    }


    /*blog-page ===== blog news section ========= */
    .blog-news-inner .news-img {
        overflow: hidden;
    }

    .blog-info h4 {
        font-size: 21px;
    }
}

@media (min-width: 1280px) and (max-width: 1399px) {

    .investors-2column h2,
    .contact-grid h2 {
        font-size: 34px;
    }

    /* PLATFORM PAGE = VENAFI DIFFERENTIATORS */

    .grid-section .section-inner {
        overflow: hidden;
    }

    .grid-section .section-inner .wrapper {
        padding: 50px 20px 65px;
    }

    .grid-section .section-inner .v-middle-wrapper {
        position: relative;
    }

    .grid-section .section-inner .bg-img {
        position: absolute;
    }

    .grid-section  h2 {
        margin: 0 0 40px;
    }

    .play-box.second {
        bottom: 0;
        top: auto;
    }

    /* PLATFORM PAGE = CASE-STUDY */

    .case-study .case-study-inner {
        width: 70%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .case-study .inner-content{
        padding: 20px;
    }

    /* PLATFORM PAGE = BANNER SECOND LEVEL */

    section.banner-second-level {
        overflow: hidden;
    }

    /*
    * our mission
    */

    .mission {
        height: 410px;
    }

    .mission .inner-content {
        padding-top: 50px;
    }
    .mission .para-16 {
        padding: 0;
    }
    /*
    * contact-us-page
    */

    .contact-grid .v-middle {
        padding: 0 90px;
    }

    .contact-grid .bg-img2 {
        width: 100%;
        overflow: hidden;
    }
    .bg-img2 img {
        width: auto;
        height: 100%;
    }
    .office-location {
        padding: 0 20px;
    }

    /*
   * blog page  ==  blog-search
   */
    .partner-wrapper .blog-search form input {
        width: 74%;
    }
    .blog-search form input {
        width: 74%;
    }

    /*
   * blog page  ==  post slider
   */

    .blog-news .wrapper {
        /*        margin-bottom: 0;*/
    }

    .news-loadmore {
        /*        margin: 30 auto;*/
    }

    .post-slider .img-box {
        min-height: auto;
    }

    .post-slider h5 {
        font-size: 19px;
    }

    .blog-top-slider .slide-btn {
        /*        left: -40px;
                top: 0;*/
    } 

    /*blog-page ===== blog news section ========= */

    .blog-news-inner {
        height: 190px;
    }

    .blog-news .blog-box .news-img.col-three {
        overflow: hidden;
    }

    .blog-news .blog-box .blog-info {
        padding: 10px 10px 10px 20px;
    }

    .blog-info h4 {
        margin: 10px 0 11px 0;
        font-size: 21px;
    }

    .blog-info p {
        font-size: 16px;
        margin-top: 12px;
    }

    /*
    * blog-details ======== banner-section-blog ========
    */

    .banner-section-blog .key .text-container {
        padding: 25px 30px;
    }
    .message-from-ceo h2 {
        font-size: 43px;
    }
    .single-case-study .bg-img2 > img{
        width: 100%;
        height: initial;
    }


}

@media (min-width: 992px) and (max-width: 1279px) {
    .investors-2column h2,
    .contact-grid h2 {
        font-size: 32px;
    }

    /* PLATFORM PAGE = VENAFI DIFFERENTIATORS */

    .grid-section .section-inner .wrapper {
        max-width: 100%;
        padding: 30px 20px 40px;
    }
    .grid-section .section-inner {
        overflow: hidden;
    }
    .grid-section {
        height: auto;
    }
    .grid-section .v-middle{
        padding: 75px 0 50px;
    }
    .grid-section  h2 {
        margin: 0px 0 40px;
    }

    .grid-section  .grid-content {
        min-height: initial;;
    }
    .grid-section .grid-content h3 {
        font-size: 22px;
    }
    .grid-section .grid-content .para-16 {
        padding: 20px 0 0;
    }

    .grid-section .bg-img2 {
        position: absolute;
        height: 100%;
    }

    .grid-section .bg-img2 > img {
        height: 100%;
    }

    .grid-section .v-middle-wrapper {
        position: relative;
    }

    .grid-section  .grid-box {
        margin-bottom: 30px
    }

    .video-section-platform .grey-box {
        height: 100%;
    }

    .video-section-platform .grey-box.second {
        top: 0;
    }


    /* PLATFORM PAGE = CASE-STUDY */

    .case-study .case-study-inner {
        width: 70%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .case-study .col-two {
        height: 400px;
        overflow: hidden;
    }

    .case-study .bg-img2 {
        height: 100%;
    }

    .case-study .bg-img2 > img {
        width: auto;
        height: 100%;
        position: absolute;
        right: 0;
    }


    /* PLATFORM PAGE = BANNER SECOND LEVEL */

    section.banner-second-level {
        overflow: hidden;
    }
    /*
    * our mission
    */

    .mission {
        height: 420px;
    }

    .mission .para-16 {
        padding: 0;
    }
    .mission.contact-mission {
      height: auto;
    }
    .mission.contact-mission .inner-content {
      position: relative;
      padding: 60px 0;
    }
    /*
    * contact-us-page
    */

    .contact-grid .v-middle {
        padding: 0 35px;
    }

    .contact-grid address span {
        font-size: 20px;
    }

    .contact-grid .v-middle-wrapper h1 {
        font-size: 70px;
    }

    .contact-grid .bg-img2 {
        width: 100%;
        overflow: hidden;
    }
    .bg-img2 img {
        width: auto;
    }
    .investors-2column p {
        font-size: 20px;
        line-height: 1;
        margin: 10px 0 0;
    }
    /*contact-us-page ===== office-location====*/
    .office-location {
        padding: 0 20px;
    }
    .office-location .wrapper {
        height: auto;
        border-right: 1px solid #cccccc;
    }

    .office-location .col-four:nth-of-type(4) {
        border-right: none;
    }

    .office-location h3 {
        font-size: 20px;
    }

    /*
    * blog page  ==  blog-top-slider
    */

    .blog-top-slider .slide-btn {
        /*        left: -40px;
                top: 0;*/
    }

    /*
   * blog page  ==  blog-search
   */
    .partner-wrapper .blog-search form input {
        width: 67%;
    }
    .blog-search form input {
        width: 67%;
    }

    /*
   * blog page  ==  post slider
   */

    .blog-news .wrapper {
        margin-bottom: 0;
    }

    .news-loadmore {
        /*        margin: 20px auto 60px;*/
    }

    .post-slider .post {
        padding: 15px 15px 30px 15px
    }

    .post-slider h5 {
        font-size: 17px;
    }

    .post-slider p {
        font-size: 15px;
    }

    .blog-top-slider .wrapper {
        position: relative;
    }

    /*blog-page ===== blog news section ========= */

    .blog-news-inner {
        /*        min-height: 260px;*/
    }

    .blog-news .blog-box .news-img.col-three {
        //overflow: hidden;
    }

    .blog-news .blog-box .blog-info {
        padding: 10px 20px 20px 20px;
    }

    .blog-info h4 {
        margin: 9px 0 10px 0;
        font-size: 19px;
    }

    .blog-info p {
        font-size: 15px;
        margin-top: 10px;
    }
    .news-read-more{
        margin: 9px 0;
        font-size: 14px;
    }
    .news-read-more:before{
        border-width: 5px 10px 5px 6px;
    }

    /*
    * blog-details ======== banner-section-blog ========
    */

    .banner-section-blog .key .text-container {
        padding: 25px 30px;
    }

    .blog-slider-wrapper .slider-container {
        margin: 0 0 160px;
    }
    /*
    * investors column ======== blog page ========
        */
    .investors-2column .v-circle{
        height: 70px;
        width: 70px;
    }
    .investors-2column .v-circle img{
        padding: 18px 19px;
    }
    .single-case-study .bg-img2 > img{
        width: 100%;
        height: initial;
    }
    .press-release .slider{
        border-right: 0;
    }
    .press-release span.border-right{
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 1px;
        background: #dadada;
    }
}   

@media (max-width: 1023px) {
    /* PLATFORM PAGE = BANNER SECOND LEVEL */

    .banner-second-level .content-wrapper {
        padding: 170px 100px 105px 100px;
    }
    .grid-section .wrapper{
        padding: 0 20px;
    }
    .case-study .col-two:first-of-type{
        width: 50%;
    }
    .case-study .v-middle-wrapper{
        padding: 10px 20px 15px 20px
    }
    .mission {
        height: auto;
    }
    .mission .inner-content {
        padding: 30px 0px;
        position: relative;
    }
    .investors-2column .col-inner {
        margin-top: 0;
        padding: 30px 20px;
    }
    .investors-2column a {
        margin-bottom: 0;
    }
    .single-case-study .bg-img2 > img{
        width: 100%;
        height: initial;
    }
    .contact-grid .row .col-two:first-of-type {
        width: 50%;
    }
    .contact-grid .row .col-two:last-of-type {
        width: 50%;
    }
    .press-release .slider{
        border-right: 0;
    }
    .press-release span.border-right{
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 1px;
        background: #dadada;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .contact-grid h2 {
        font-size: 30px;
    }
    .investors-2column h2 {
        font-size: 30px;
    }

    /* PLATFORM PAGE = VENAFI DIFFERENTIATORS */

    .grid-section .section-inner .wrapper {
        max-width: 100%;
        padding: 20px 20px 30px;
    }

    .grid-section .section-inner {
        overflow: hidden;
    }

    .grid-section  .grid-content {
        width: 49.5%;
        min-height: initial;
    }

    .grid-section  h2 {
        margin: 0 0 30px;
    }

    .grid-section  .grid-content a {
        text-align: center;
    }

    .grid-section .grid-content h3 {
        font-size: 25px;
    }
    .grid-section .grid-content .para-16 {
        padding: 20px 0 0;
    }

    .play-box.second {
        top: auto;
        bottom: 0;
    }

    .video-section-platform .grey-box {
        height: 100%;
    }

    .video-section-platform .grey-box.second {
        top: 0;
    }

    /*
    * our mission
    */

    .mission {
        height: auto; 
    }

    .mission .inner-content {
        padding: 30px 0px;
        position: relative;
    }
    .contact-mission {
        margin-top: 50px;
    }

    /* PLATFORM PAGE = CASE-STUDY */

    .grid-section .bg-img2 {
        position: absolute;
        height: 100%;
    }

    .grid-section .bg-img2 > img {
        height: 100%;
    }

    .grid-section .v-middle-wrapper {
        position: relative;
    }

    .grid-section  .grid-box {
        margin-bottom: 30px
    }

    .case-study .case-study-inner {
        width: 70%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .case-study .col-two {
        overflow: hidden;
    }

    /*    .case-study .bg-img2 {
            height: 100%;
        }
    
        .case-study .bg-img2 > img {
            width: auto;
            height: 100%;
            position: absolute;
            right: 0;
        }*/
    .single-case-study .bg-img2 > img {
        width: 100%;
        height: initial;
    }
    .case-study .v-middle-wrapper {
        padding: 10px 20px 15px 19px;
    }

    /* PLATFORM PAGE = BANNER SECOND LEVEL */

    section.banner-second-level {
        overflow: hidden;
        height: 400px;
    }

    .banner-second-level .content-wrapper {
        padding: 190px 80px 105px 80px;
    }
    /*
    * contact-us-page
    */

    .contact-grid .v-middle {
        padding: 0 35px;
    }

    .contact-grid address span {
        font-size: 20px;
    }

    .contact-grid .v-middle-wrapper h1 {
        font-size: 70px;
    }

    .contact-grid .bg-img2 {
        width: 100%;
        overflow: hidden;
    }


    .contact-grid .row {
        height: 375px;
    }

    .contact-grid .col-two {
        height: 350px;
    }

    .contact-grid .bg-img2 {
        height: 400px;
    }
    .contact-grid .row .col-two:first-of-type {
        width: 50%;
    }
    .contact-grid .row .col-two:last-of-type {
        width: 50%;
    }


    .bg-img2 img {
        width: auto;
        height: 100%;
    }

    .investors-2column p {
        font-size: 18px;
        line-height: 1.4;
        margin: 0;
    }


    /*contact-us-page ===== office-location====*/

    .contact-form {
        padding-top: 45px;
    }

    .contact-grid {
        padding: 75px 0 0 0;
    }

    .office-location .wrapper {
        height: auto;
        border-right: 1px solid #cccccc;
        max-width: 100%;
    }

    .office-location .col-four {
        width: 50%;
        text-align: center;
    }

    .office-location .col-four:nth-of-type(4) {
        border-right: none;
    }

    .office-location {
        margin-bottom: 40px;
        padding: 0 20px;
        margin-top: 40px;
    }

    /*
   * blog page  ==  blog-search
   */
    .partner-wrapper .blog-search form input {
        width: 61%;
    }
    .blog-search form input {
        width: 61%;
    }

    /*
    * blog page  ==  blog-top-slider
    */

    .blog-top-slider .slide-btn {
        left: 10px;
        top: 10px;
        z-index: 2;
    }

    /*
    * blog page  ==  post slider
    */

    .blog-news .wrapper {
        margin-bottom: 0;
    }

    .news-loadmore {
        margin: 30 auto;
    }

    .post-slider .post {
        padding: 15px 15px 30px 15px;
    }

    .post-slider h5 {
        font-size: 17px;
    }

    .post-slider p {
        font-size: 15px;
    }

    /*blog-page ===== blog news section ========= */

    .blog-news-inner {
        // height: 260px;
    }

    .blog-news .blog-box .news-img.col-three {
        overflow: hidden;
        width: 35%;
    }

    /*    .blog-news .blog-box .blog-info {
            width: 65%;
            padding: 10px 10px 10px 20px;
        }*/

    .blog-info h4 {
        margin: 9px 0 10px 0;
        font-size: 18px;
    }

    .blog-info p {
        font-size: 15px;
        margin-top: 9px;
    }
    .news-read-more{
        font-size: 12px;
        margin: 9px 0;
    }
    .news-read-more .press-link:before{
        border-width: 5px 10px 5px 6px;
    }
    /*
    * blog-details ======== banner-section-blog ========
    */

    .blog-head {
        top: 0;
        padding: 0 45px;
        height: 100%;
        display: table;
    }
    .blog-head .text-container{
        display: table-cell !important;
        vertical-align: middle;
    }
    .blog-head .text-container[ng-controller="blogpost"]{
        display: block !important;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        height: auto !important;
    }
    .blog-head .text-container div{
        display: inline-block;
    }
    .banner-section-blog .bg-blue img {
        left: 0;
    }

    .banner-section-blog .wrapper {
        max-width: 100%;
    }
    .blog-slider-wrapper .slider-container {
        margin: 0;
    }

    .banner-section-blog .slide-btn {
        z-index: 1;
        top: 3px;
        left: 3px;
    }

    .blog-slider-wrapper {
        position: relative;
    }
    .banner-section-blog .key {
        position: relative;
        transform: translateX(0%);
        left: 0;
        top: 0;
        padding-top: 0;
        padding-bottom: 4px;
        height: auto;
        width: 100%;
    }

    .banner-section-blog .key .text-container {
        width: 100%;
        padding: 30px 20px;
    }
    .banner-section-blog .social-right ul li {
        height: 52px;
        padding-top: 10px;
        float: left;
    }
    .banner-section-blog .social-right ul li:nth-of-type(1) {
        height: 52px;
        padding-top: 10px;
    }
    .banner-section-blog .social-right ul li:nth-of-type(1) p {
        margin: 4px 0 0;
    }
    .banner-section-blog .social-right ul li:nth-of-type(5) {
        height: 52px;
    }

    .banner-section-blog .key h6 {
        text-align: center;
        margin: 0 0 10px;
    }

    .banner-section-blog .key ul li {
        font-size: 14px;
        padding: 2px 0 8px 12px;
    }

    .banner-section-blog .content-970 {
        padding: 0;
        margin: 20px auto 30px;
    }
    .banner-section-blog .content-970 p {
        font-size: 15px;
    }
    .banner-section-blog .question-answer p {
        padding: 0;
    }

    .banner-section-blog .cta-blog {
        width: 100%;
        height: auto;
        text-align: center;
        margin-top: 30px;
    }
    .cta-blog .bg-img2 {
        overflow: hidden;
    }

    .banner-section-blog .v-middle {
        padding: 0;
    }

    .banner-section-blog .left-content {
        width: 100%;
        float: none;
        text-align: center;
    }

    .cta-blog .v-middle-wrapper {
        padding: 0 10px;
    }

    .banner-section-blog .cta-blog h6 {
        margin: 0 0 15px;
        font-size: 17px;
    }
    .banner-section-blog .cta-blog a {
        float: none;
        margin: 0;
    }

    .banner-section-blog .question-answer h5 {
        font-size: 18px;
        margin: 30px 0 0;
    }

    .banner-section-blog .question-answer p {
        margin: 10px 0;
    }

    .comment-blog.content-970 img {
        width: 100%;
    }

    .post-slider .slide-btn {
        left: 24px;
        top: 4px;
    }
    /*
    * investors column ======== blog page ========
        */
    .investors-2column .v-circle{
        height: 70px;
        width: 70px;
    }
    .investors-2column .v-circle img{
        padding: 18px 19px;
    }
    .banner-third-level h1{
        max-width: 400px;
    }

    /* Blog detail Sider  */
    .banner-section-blog .blog-slider-wrapper{
        height: auto;
    }
    .blog-slider-wrapper .slider-container{
        position: relative;
        height: 325px;
    }
    .blog-slider-wrapper .slide-item.active{
        height: 325px;
    }
}

@media (min-width: 596px) and (max-width: 767px) {
    .investors-2column h2 {
        font-size: 28px;
    }
    /* PLATFORM PAGE = BANNER SECOND LEVEL */

    .banner-second-level .content-wrapper {
        padding: 170px 60px 105px 60px;
    }

    /* PLATFORM PAGE = VENAFI DIFFERENTIATORS */

    .grid-section .section-inner .wrapper {
        max-width: 100%;
        padding: 10px 20px 20px;
    }

    .grid-section .section-inner {
        overflow: hidden;
    }

    .grid-section  .grid-content {
        width: 49.5%;
        min-height: initial;
    }
    .grid-section{
        height: auto;
    }
    .grid-section .v-middle{
        padding: 30px 0px;
    }
    .grid-section  h2 {
        margin: 0 0 30px;
    }

    .grid-section  .grid-content a {
        padding: 20px;
        text-align: center;
    }

    .grid-section .grid-content h3 {
        font-size: 20px;
    }

    .grid-section .grid-content .para-16 {
        padding: 24px 0 0;
    }

    .grid-section .bg-img2 {
        position: absolute;
        height: 100%;
    }

    .grid-section .bg-img2 > img {
        height: 100%;
    }

    .grid-section .v-middle-wrapper {
        position: relative;
    }

    .grid-section  .grid-box {
        margin-bottom: 0px
    }

    /* PLATFORM PAGE = CASE-STUDY */

    .case-study .bg-img2 > img {
        width: 100%;
    }

    .case-study .case-study-inner {
        width: 70%;
        left: 0;
        margin: 0 auto;
    }

    .case-study .v-middle-wrapper {
        padding: 10px 20px 15px 19px;
    }

    .case-study .col-two {
        height: 300px;
        overflow: hidden;
    }

    .case-study .bg-img2 > img {
        width: auto;
        height: 100%;
        position: absolute;
        right: 0;
    }
    .single-case-study .bg-img2 > img {
        width: 100%;
    }

    /* PLATFORM PAGE = BANNER SECOND LEVEL */

    section.banner-second-level {
        overflow: hidden;
    }

    /* ABOUT-US PAGE = our mission*/

    .mission {
        height: auto; 
    }

    .mission .inner-content {
        padding-top: 58px;
    }

    .mission h2 {
        margin-bottom: 20px;
    }

    .mission .col-two {
        width: 100%;
        padding: 20px;
        margin: 0 0 30px;
    }
    .mission h3 {
        margin-bottom: 10px;
        font-size: 22px;
    }

    .mission p {
        font-size: 16px;
        padding: 5px 0;
    }

    .mission .link {
        margin: 15px auto 0;
    }
    .banner-third-level h1 {
        margin: 0px;
        font-size: 48px;
        padding-top: 0px;
    }
    .banner-third-level h1{
        max-width: 280px;
    }
    /*    .circle-wrapper {
            display: none;
        }*/

    /*
    * contact-us-page
    */

    .contact-grid .row {
        height: auto;
    }

    .contact-grid .row .col-two:first-of-type,
    .contact-grid .row .col-two:last-of-type {
        width: 100%;
        height: 300px;
        overflow: hidden;
    }

    .contact-grid .col-two.bg-green,
    .contact-grid .col-two.bg-gray {
        margin-top: 300px;
    }

    .contact-grid .col-two.bg-gray + .col-two,
    .contact-grid .col-two.bg-green + .col-two {
        position: absolute;
        top: 0;
    }

    .contact-grid .v-middle {
        text-align: center;
        padding: 0 30px;
    }

    .contact-grid .v-middle-wrapper h1 {
        font-size: 80px;
    }

    .contact-grid h2 {
        font-size: 28px;
    }

    .contact-grid address span {
        font-size: 18px;
    }

    .investors-2column p {
        font-size: 20px;
        line-height: 1;
        margin: 10px 0 0;
    }

    /*contact-us-page ===== office-location====*/

    .contact-form {
        padding-top: 35px;
    }
    .contact-form-inner {
        margin-top: 25px;
    }

    .contact-form .content-1110 {
        padding: 0 20px;
    }

    .contact-form-inner .col input,
    .contact-form-inner .col textarea {
        padding: 10px 30px 10px 10px
    }

    .contact-form .col.active label {
        font-size: 11px;
        padding: 4px 30px 0 10px;
    }

    .col input[type="text"] + label,
    .col input[type="email"] + label,
    .col textArea + label{
        font-size: 14px;
        padding: 15px 10px;
    }

    .contact-grid {
        padding: 45px 0 0 0;
    }

    .contact-mission .col-two {
        min-height: auto;
    }
    .contact-mission .col-two a.link{
        margin-bottom: 0;
    }
    .investors-2column h2 {
        padding-top: 0;
        margin-top: 20px;
        line-height: 0.8;
    }
    .investors-2column p {
        font-size: 18px;
        line-height: 1;
        margin: 10px 0 0;
    }
    .investors-2column a {
        margin-top: 23px;
        margin-bottom: 0;
    }
    .investors-2column .col-inner {
        padding: 30px 0;
        margin-top: 0;
    }
    .contact-mission {
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .office-location .wrapper {
        height: auto;
        border-right: 1px solid #cccccc;
        max-width: 100%;
    }

    .office-location .col-four {
        width: 50%;
        text-align: center;
    }

    .office-location .col-four:nth-of-type(4) {
        border-right: none;
    }

    .office-location .para-16 {
        margin: 0;
    }

    .office-location {
        margin: 50px auto;
        padding: 0 20px;
    }

    /*
   * blog page  ==  blog-search
   */

    .blog-search .wrapper {
        max-width: 100%;
    }

    .blog-search  .search-bar {
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .blog-search .wrapper  .col-three {
        width: 100%;
        border-top: 1px solid #dadada;
    }
    .blog-search .search-bar form.col-three{
        border-top: none;
    }
    .blog-search form input {
        width: calc(100% - 90px);
    }
    .blog-search form span.border-bottom{
        max-width: 100%;
    }
    .blog-search .search-icon {
        border: none;
    }

    .blog-search .sort-blog {
        margin: 15px 0 30px;
        float: right;
        text-align: center;
    }

    .blog-search .sort-blog span:first-child {
        margin: 0;
    }

    /*
    * blog page  ==  blog-top-slider
    */


    .blog-top-slider .v-middle-wrapper {
        width: 85%;
        right: 0;
        margin: 0 auto;
    }

    .blog-top-slider .v-middle-inner h3 {
        line-height: 1.2;
    }

    .blog-top-slider .slide-btn {
        left: 0px;
        top: 0;
        z-index: 3;
    }

    /*
    * blog page  ==  post slider
    */

    .blog-news .wrapper {
        margin-bottom: 0;
    }

    .news-loadmore {
        margin: 30px auto;
    }

    .post-slider .col-three {
        /*        width: 100%;*/
    }

    .post-slider .img-box {
        /*        width: 100%;
                float: none;
                height: 190px;
                margin: 0 auto;
                overflow: hidden;*/
    }
    .post-slider .img-box img{
        width: 100%;
    }
    .post-slider .col-three:nth-of-type(2) {
        margin: 0 0 30px;
    }

    .post-slider .col-three {
        /*        margin: 0 0 30px;*/
    }


    .post-slider .post {
        /*        border: none;*/
        padding: 20px 20px 20px;
    }
    .post-slider .col-three .blog{
        line-height: 1.2;
    }
    .post-slider .post {
        /*        text-align: left;
                float: none;*/
    }

    .post-slider h5 {
        text-align: left;
        margin-top: 5px;
    }
    .post-slider .press-link{
        font-size: 12px;
    }
    .post-slider .press-link:before{
        border-width: 5px 10px 5px 6px; 
    }
    .post-slider p {
        font-size: 15px;
        margin: 0px 0 9px;
    }
    .blog-grid {
        padding-bottom: 0;
    }

    /*blog-page ===== blog news section ========= */

    .blog-news-inner {
        height: auto;
        min-height: auto;
    }

    .blog-news .blog-box .news-img.col-three {
        /*        width: 100%;
                float: none;
                margin: 0 auto;
                border: none;
                height: 190px;*/
    }

    .blog-news .blog-box .blog-info.col-seven {
        width: 100%;
        border-top: 1px solid #dadada;
    }

    .blog-info p {
        float: none;
    }

    .blog-info .news-read-more {
        float: none;
        display: block;
        margin: 0;
    }

    .blog-news-inner {
        border-bottom: 1px solid #dadada;
    }

    .blog-news .blog-box .blog-info {
        padding: 20px 15px 20px 15px;
    }

    .blog-info h4 {
        margin: 5px 0 0 0;
        font-size: 16px;
    }

    .blog-info p {
        font-size: 14px;
        margin: 10px 0 10px;
    }
    .blog-post .news-read-more{
        font-size: 12px;
    }
    .blog-post .press-link:before{
        border-width: 5px 10px 5px 6px;
    }
    .blog-news .post-detail {
        margin: 9px 0 10px;
    }

    /*
    * blog-details ======== banner-section-blog ========
    */

    .blog-head {
        top: 0;
        padding: 0 45px;
        height: 100%;
        display: table;
    }
    .blog-head .text-container{
        display: table-cell !important;
        vertical-align: middle;
    }
    .blog-head .text-container[ng-controller="blogpost"]{
        display: block !important;
        width: 100%;
        text-align: center;
        height: auto !important;
    }
    .blog-head .text-container div{
        display: inline-block;
    }

    .banner-section-blog h3 {
        font-size: 25px;
    }

    .banner-section-blog .bg-blue img {
        left: 0;
    }

    .banner-section-blog .wrapper {
        max-width: 100%;
    }
    .blog-slider-wrapper .slider-container {
        margin: 0;
    }

    .banner-section-blog .slide-btn {
        z-index: 1;
        top: 3px;
        left: 3px;
    }

    .blog-slider-wrapper {
        position: relative;
    }
    .banner-section-blog .social-right {
        top: 0;
        right: 0;
    }
    .banner-section-blog .key {
        position: relative;
        transform: translateX(0%);
        left: 0;
        top: 0;
        padding-top: 0;
        padding-bottom: 4px;
        height: auto;
        width: 100%;
    }
    .banner-section-blog .key .text-container {
        width: 100%;
        padding: 10px;
    }
    .banner-section-blog .social-right ul li {
        height: 52px;
        padding-top: 10px;
        float: left;
    }
    .banner-section-blog .social-right ul li:nth-of-type(1) {
        height: 52px;
        padding-top: 10px;
    }
    .banner-section-blog .social-right ul li:nth-of-type(1) p {
        margin: 4px 0 0;
    }
    .banner-section-blog .social-right ul li:nth-of-type(5) {
        height: 52px;
    }

    .banner-section-blog .key h6 {
        text-align: center;
        margin: 0 0 10px;
    }

    .banner-section-blog .key ul li {
        font-size: 14px;
        padding: 2px 0 8px 12px;
    }

    .banner-section-blog .content-970 {
        padding: 0;
        margin: 20px auto 30px;
    }
    .banner-section-blog .content-970 p {
        font-size: 15px;
    }
    .banner-section-blog .question-answer p {
        padding: 0;
    }

    .banner-section-blog .cta-blog {
        width: 100%;
        height: auto;
        text-align: center;
        margin-top: 30px;
    }
    .cta-blog .bg-img2 {
        overflow: hidden;
    }

    .banner-section-blog .v-middle {
        padding: 0;
    }

    .banner-section-blog .left-content {
        width: 100%;
        float: none;
        text-align: center;
    }

    .cta-blog .v-middle-wrapper {
        padding: 0 10px;
    }

    .banner-section-blog .cta-blog h6 {
        margin: 0 0 15px;
        font-size: 17px;
    }
    .banner-section-blog .cta-blog a {
        float: none;
        margin: 0;
    }

    .banner-section-blog .question-answer h5 {
        font-size: 18px;
        margin: 30px 0 0;
    }

    .banner-section-blog .question-answer p {
        margin: 10px 0;
    }

    .comment-blog.content-970 img {
        width: 100%;
    }

    .post-slider .slide-btn {
        left: 24px;
        top: 4px;
    }

    /*
    * investors column ======== blog page ========
        */
    .investors-2column .v-circle{
        height: 70px;
        width: 70px;
    }
    .investors-2column .v-circle img{
        padding: 18px 19px;
    }
    .investors-2column .col-two{
        width: 100%;
    }
    .investors-2column:before,
    .investors-2column:after{
        width: 100%;
        height: 50%;
    }
    .investors-2column:after{
        top: 50%;
    }
    /* Blog detail Sider  */
    .banner-section-blog .blog-slider-wrapper{
        height: auto;
    }
    .blog-slider-wrapper .slider-container{
        position: relative;
        height: 325px;
    }
    .blog-slider-wrapper .slide-item.active{
        height: 325px;
    }
}

@media (max-width: 595px) {

    .investors-2column h2 {
        font-size: 24px;
    }

    /* PLATFORM PAGE = VENAFI DIFFERENTIATORS */
    .grid-section .section-inner .wrapper {
        max-width: 100%;
        padding: 10px 20px 20px;
    }

    .grid-section .section-inner {
        overflow: hidden;
    }
    .grid-section{
        height: auto;
    }
    .grid-section .grid-content {
        width: 100%;
        min-height: inherit;
    }
    .grid-section  h2 {
        margin: 0 0 20px;
    }
    .grid-section .v-middle{
        padding: 30px 0px;
    }
    .grid-section  .grid-content a {
        padding: 20px;
        min-height: initial;
        text-align: center;
    }

    .grid-section .grid-content h3 {
        font-size: 21px;
    }

    .grid-section .grid-content .para-16 {
        padding: 14px 0 0;
    }

    .grid-section .bg-img2 {
        position: absolute;
        height: 100%;
    }

    .grid-section .bg-img2 > img {
        height: 100%;
        margin-left: -370px !important;
    }

    .grid-section .v-middle-wrapper {
        position: relative;
    }

    .grid-section  .grid-box {
        margin-bottom: 0px
    }

    /* PLATFORM PAGE = CASE-STUDY */

    .case-study .case-study-inner {
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .case-study .v-middle-wrapper {
        padding: 10px 20px 15px 19px;
    }
    .case-study .case-study-inner {
        width: 80%;
    }
    .case-study .col-two {
        height: 300px;
    }


    .case-study .bg-img2 > img {
        width: auto;
        height: 100%;
        position: absolute;
        right: 0;
    }


    /* PLATFORM PAGE = BANNER SECOND LEVEL */

    .banner-second-level .content-wrapper {
        padding: 105px 20px 0;
    }

    section.banner-second-level {
        overflow: hidden;
    }

    .banner-second-level .content-wrapper {
        padding: 180px 20px 0;
    }
    /* ABOUT-US PAGE = our mission*/

/*    .mission {
        height: 380px; 
    }*/

    .mission .col-two {
        width: 100%;
        padding: 10px 20px;
        /*        text-align: center;*/
        margin: 0 0 30px;
    }

    .mission h2 {
        margin-bottom: 20px;
    }

    .mission h3 {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .mission p {
        font-size: 14px;
        padding: 0;
    }

    .mission .link {
        margin: 15px auto 0;
    }

    .mission .inner-content {
        padding-top: 85px;
    }

    /*
    * contact-us-page
    */


    .banner-third-level h1 {
        margin: 0px;
        font-size: 42px;
    }

    .contact-form h2,
    .contact-grid h2 {
        font-size: 24px;
        line-height: 1.1;
    }

    .contact-grid .v-middle-wrapper h1 {
        font-size: 60px;
    }

    .contact-grid .row {
        height: auto;
    }

    .contact-grid .row .col-two:first-of-type,
    .contact-grid .row .col-two:last-of-type {
        width: 100%;
        height: 220px;
        overflow: hidden;
    }

    .contact-grid .col-two.bg-green,
    .contact-grid .col-two.bg-gray {
        margin-top: 220px;
    }

    .contact-grid .col-two.bg-gray + .col-two,
    .contact-grid .col-two.bg-green + .col-two {
        position: absolute;
        top: 0;
    }

    .contact-grid .v-middle {
        text-align: center;
        padding: 0 30px;
    }

    .contact-grid address span {
        font-size: 18px;
    }
    .contact-mission .col-two {
        min-height: inherit;
    }
    .contact-mission .col-two a.link{
        margin-bottom: 0;
    }
    .investors-2column h2 {
        padding-top: 0;
        margin-top: 20px;
        line-height: 0.8;
    }
    .investors-2column p {
        font-size: 16px;
        line-height: 1;
        margin: 10px 0 0;
    }
    .investors-2column a {
        margin-top: 23px;
        margin-bottom: 0;
    }
    .investors-2column .col-inner {
        padding: 30px 0;
        margin-top: 0;
    }
    .contact-mission {
        margin-bottom: 30px;
        margin-top: 30px;
    }

    /*contact-us-page ===== office-location====*/

    .contact-form {
        padding-top: 30px;
    }
    .contact-form-inner {
        margin-top: 25px;
    }

    .contact-form .content-1110 {
        padding: 0 20px;
    }

    .contact-form .col {
        width: 100% !important;
        margin-left: 0;
        margin-right: 0;
    }

    .contact-form-inner .col input,
    .contact-form-inner .col textarea {
        padding: 10px 30px 10px 10px
    }

    .contact-form .col.active label {
        font-size: 11px;
        padding: 4px 30px 0 10px;
    }

    .col input[type="text"] + label,
    .col input[type="email"] + label,
    .col textArea + label {
        font-size: 14px;
        padding: 15px 10px;
    }


    .contact-grid {
        padding: 30px 0 0 0;
    }

    .office-location .wrapper {
        height: auto;
        max-width: 100%;
    }

    .office-location .col-four {
        width: 100%;
        text-align: center;
        border-right: 1px solid #cccccc;
    }

    .office-location .para-16 {
        margin: 0;
    }

    .office-location {
        margin: 30px auto;
        padding: 0 20px;
    }

    /*
   * blog page  ==  blog-search
   */

    .blog-search .wrapper {
        max-width: 100%;
        padding: 0 20px;
    }

    .blog-search  .search-bar {
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .blog-search .wrapper  .col-three {
        width: 100%;
        border-top: 1px solid #dadada;
    }

    .blog-search .search-bar form.col-three{
        border-top: none;
    }

    .blog-search form input {
        width: 69%;
    }

    .blog-search .search-icon {
        border: none;
    }
    .partner-wrapper .blog-search form input {
        width: calc(100% - 90px);
    }
    .blog-search form input {
        width: calc(100% - 90px);
    }
    .blog-search form span.border-bottom{
        max-width: 100%;
    }
    .blog-search .sort-blog {
        margin: 15px 0 30px;
        float: right;
        text-align: center;
    }

    .blog-search .sort-blog span:first-child {
        margin: 0;
    }

    /*
    * blog page  ==  blog-top-slider
    */

    .blog-top-slider .v-middle-wrapper {
        width: 100%;
        right: 0;
        margin: 0 auto;
        padding: 0 30px 0;
    }
    .blog-top-slider .v-middle-inner h3 {
        font-size: 18px !important;
    }

    .blog-top-slider .v-middle-inner h3 {
        line-height: 1.2;
    }

    .blog-top-slider .slide-btn {
        left: 0;
        top: 0;
        z-index: 3;
    }

    /*
    * blog page  ==  post slider
    */

    .blog-news .wrapper {
        margin-bottom: 0;
        padding: 0 20px;
    }

    .news-loadmore {
        margin: 30px auto;
    }

    .blog-grid {
        padding-bottom: 0;
    }
    .post-slider .img-box {
        min-height: inherit;
    }

    .post-slider .post {
        border: none;
    }

    .post-slider .col-three .blog {
        margin: 0 0 5px;
        line-height: 1;
        font-size: 10px;
    }
    .post-slider .press-link{
        font-size: 12px;
    }
    .post-slider .press-link:before{
        border-width: 5px 10px 5px 6px;
    }
    .post-slider .col-three:nth-of-type(2) {
        margin: 0 0 30px;
    }
    .post-slider .col-three {
        /*        margin: 0 0 30px;*/
    }

    /*blog-page ===== blog news section ========= */

    .blog-news .blog-box .news-img.col-three {
        width: 100%;
    }

    .blog-news .blog-box .blog-info.col-seven {
        width: 100%;
        border-top: 1px solid #dadada;
    }

    .blog-info h4 {
        font-size: 16px;
        margin: 9px 0 10px 0;
    }

    .news-read-more {
        margin: 10px 0 0;
        font-size: 12px;
    }
    .news-read-more .press-link{
        border-width: 5px 10px 5px 6px;
    }
    .blog-news .post-detail .blog-name,
    .blog-news .post-detail .news-date,
    .blog-news .post-detail .about-news{
        font-size: 12px;
    }
    .blog-news .about-news {
        font-size: 14px !important;
    }
    .blog-news .news-underline {
        font-size: 14px;
    }
    .blog-info p{
        margin-top: 10px;
        font-size: 14px;
    }
    .post .span-underline a,
    .post-slider span:nth-child(3){
        font-size: 12px;
    }
    .post-slider h5{
        margin-top: 0;
    }
    .post-slider p{
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .blog-news .blog-box {
        border: 1px solid #dadada;
    }

    .blog-news-inner {
        border: none;
        height: auto;
    }

    .blog-news-inner .news-img {
        border: none;
    }

    .blog-news .blog-box .blog-info {
        padding: 19px 15px 17px 15px;
    }
    .blog-news .blog-info .news-heading{
        font-size: 10px;
    }
    /*
    * blog-details ======== banner-section-blog ========
    */

    .blog-head {
        top: 0;
        padding: 0 45px;
        height: 100%;
        display: table;
    }
    .blog-head .text-container{
        display: table-cell !important;
        vertical-align: middle;
    }
    .blog-head .text-container[ng-controller="blogpost"]{
        display: block !important;
        width: 100%;
        text-align: center;
        height: auto !important;
    }
    .blog-head .text-container div{
        display: inline-block;
    }


    .banner-section-blog .bg-blue img {
        left: 0;
        height: 100%;
        width: auto;
    }

    .banner-section-blog .wrapper {
        max-width: 100%;
    }
    .blog-slider-wrapper .slider-container {
        margin: 0;
    }

    .banner-section-blog .slide-btn {
        z-index: 1;
        top: 3px;
        left: 3px;
    }

    .blog-slider-wrapper {
        position: relative;
    }
    .banner-section-blog .key {
        position: relative;
        transform: translateX(0%);
        left: 0;
        top: 0;
        padding-top: 0;
        padding-bottom: 4px;
        height: auto;
        width: 100%;
    }

    .banner-section-blog .key .text-container {
        width: 100%;
        padding: 10px;
    }
    .banner-section-blog .social-right ul li {
        height: 52px;
        padding-top: 10px;
        float: left;
    }
    .banner-section-blog .social-right ul li:nth-of-type(1) {
        height: 52px;
        padding-top: 10px;
    }
    .banner-section-blog .social-right ul li:nth-of-type(1) p {
        margin: 4px 0 0;
    }
    .banner-section-blog .social-right ul li:nth-of-type(5) {
        height: 52px;
    }

    .banner-section-blog .key h6 {
        text-align: center;
        margin: 0 0 10px;
    }

    .banner-section-blog .key ul li {
        font-size: 14px;
        padding: 2px 0 8px 12px;
    }

    .banner-section-blog .content-970 {
        padding: 0;
        margin: 20px auto 30px;
    }
    .banner-section-blog .content-970 p {
        font-size: 15px;
    }
    .banner-section-blog .question-answer p {
        padding: 0;
    }

    .banner-section-blog .cta-blog {
        width: 100%;
        height: auto;
        text-align: center;
        margin-top: 30px;
    }
    .cta-blog .bg-img2 {
        overflow: hidden;
    }

    .banner-section-blog .v-middle {
        padding: 0;
    }

    .banner-section-blog .left-content {
        width: 100%;
        float: none;
        text-align: center;
    }

    .cta-blog .v-middle-wrapper {
        padding: 0 10px;
    }

    .banner-section-blog .cta-blog h6 {
        margin: 0 0 15px;
        font-size: 17px;
    }
    .banner-section-blog .cta-blog a {
        float: none;
        margin: 0;
    }

    .banner-section-blog .question-answer h5 {
        font-size: 18px;
        margin: 30px 0 0;
    }

    .banner-section-blog .question-answer p {
        margin: 10px 0;
    }

    .comment-blog.content-970 img {
        width: 100%;
    }

    .post-slider .slide-btn {
        left: 24px;
        top: 4px;
    }
    /*
       * investors column ======== blog page ========
           */
    .investors-2column .v-circle{
        height: 50px;
        width: 50px;
    }
    .investors-2column .v-circle img{
        padding: 11px;
        width: 42px;
    }
    /* Blog detail Sider  */
    .banner-section-blog .blog-slider-wrapper{
        height: auto;
    }
    .blog-slider-wrapper .slider-container{
        position: relative;
        height: 325px;
    }
    .blog-slider-wrapper .slide-item.active{
        height: 325px;
    }
}

@media  (max-width: 480px) {

    /*
    * our mission 
    */

    .mission p {
        font-size: 13px;
        padding: 0;
    }

    .mission {
        height: auto;  
    }

    .mission .inner-content {
        padding-top: 20px;
    }

    .mission .col-two {
        padding: 15px;
    }

    /* PLATFORM PAGE = BANNER SECOND LEVEL */

    .banner-second-level .content-wrapper h1 {
        font-size: 25px;
    }
    .banner-second-level .content-wrapper {
        padding: 200px 20px 0;
    }
    .press-release span.border-right{
        display: none;
    }
    .press-release .slider{
        border-right: 1px #dadada solid;
    }
    /*
    * contact-us-page
    */


}

@media (max-width: 380px) {
    .blog-top-slider .v-middle-inner a.blog-name {
        display: block;
        width: 100%;
        margin: 0 0 10px;
    }
    .blog-top-slider .slider-info {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .blog-top-slider .v-middle-inner h5 {
        margin-bottom: 15px;
    }

}